<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>The TEI header for texts in Baseline Encoding</TITLE>
<META NAME="description" CONTENT="The TEI header for texts in Baseline Encoding">
<META NAME="keywords" CONTENT="LaTex_Kern_Header_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Header_en.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html11"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html9"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html12"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html10"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P>

<P>
<H1 ALIGN="CENTER">The T<SMALL>EI</SMALL> header for texts in Baseline Encoding</H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Mirjam Bl&#252;mm, Werner Wegstein</STRONG></P>
<P ALIGN="CENTER"><STRONG>October 30<SMALL CLASS="TINY">th</SMALL> 2008</STRONG></P>
</DIV>

<P>

<P>

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
In order to manage the metadata of a text, T<SMALL>EI</SMALL> provides an electronic title page, the T<SMALL>EI</SMALL> header. It is prefixed to the text and both constitute the complete T<SMALL>EI</SMALL> document.
<BR>
The T<SMALL>EI</SMALL> header for texts in Baseline Encoding contains elements of the modules <TT> core</TT>, <TT> gaiji</TT>, <TT> header</TT>, <TT> msdescription</TT>, <TT> namesdates</TT> and <TT> transcr</TT>.
<BR>
The header elements for encoding critical editions are not described at this point, though included in the Baseline Encoding Schema. Due to the complexity of critical apparatus, their encoding cannot be reduced to a Baseline Encoding. For a detailed description see the T<SMALL>EI</SMALL> guindelines chapter 12 "`Critical Apparatus"'<A NAME="tex2html1"
  HREF="footnode.html#foot56"><SUP><SPAN CLASS="arabic">1</SPAN></SUP></A>.
</DIV>
<P>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html13"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html14"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html15"
  HREF="node3.html">Baseline elements of T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html16"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
<LI><A NAME="tex2html17"
  HREF="node3.html#SECTION00032000000000000000">X<SMALL>ML</SMALL> attributes</A>
</UL>
<BR>
<LI><A NAME="tex2html18"
  HREF="node4.html">Example: Header for ``Dictionaries''</A>
<LI><A NAME="tex2html19"
  HREF="node5.html">Hierarchy</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
